/*----------------------------------------------------
link style
----------------------------------------------------*/
a:link, a:visited {
	text-decoration: none;
	color: #FFF;
	}
a:hover {
	color: #F9D604;
	text-decoration: none;	
}


/* //////////////////////////////////////////////////////////////////////////

4. navi

///////////////////////////////////////////////////////////////////////////*/


div#navi{
	/*width:900px;画像の横幅*/
	z-index: 1000;
	text-align: left;
	padding: 17px 0 0 0;
	margin: 0px;
	clear: both;
/* 回り込み */
display:inline-table;
height:1%;
display:block;
	
	
	}
	#navi ul {margin: 0px; padding: 0;}
	#navi li {
	display: inline;
	float:left;
	padding:0px;
}
	#navi li a { display: block;}
	#navi li a:hover{
	zoom: 1;
 }
	
	#navi li#dropdown {
	text-decoration: none !important;
	color: #FFF;
	position: relative;
	padding: 0px;
}

	/*取扱商品のプルダウン**********************/
		#navi li#dropdown:hover ul {display: block; margin-left: -1px;} /* 子リストを見せない */

			#navi ul li#dropdown ul {
	width: 180px !important;
	margin:0;
	display:none;
	position:absolute;
	top: 50px;
	clear:both;
	z-index:100;
				}

			#navi ul li#dropdown ul li  {
	width: 160px;
	padding: 10px;
	background-color: #1EAB39;
	margin-top: 0px;
	margin-right: 0;
	margin-bottom: 2px;
	margin-left: 0;
	border-radius: 5px;		/* CSS3草案 */
	-webkit-border-radius: 5px;	/* Safari,Google Chrome用 */
	-moz-border-radius: 5px;	/* Firefox用 */
	display: block;
	min-height: 20px;
		}
